Index: palm/trunk/SOURCE/init_coupling.f90
===================================================================
--- palm/trunk/SOURCE/init_coupling.f90	(revision 389)
+++ palm/trunk/SOURCE/init_coupling.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Coupling with independent precursor runs.
+! 
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 291 2009-04-16 12:07:26Z raasch
+! Coupling with independent precursor runs.
 !
 ! 222 2009-01-12 16:04:16Z letzel
Index: palm/trunk/SOURCE/init_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/init_dvrp.f90	(revision 389)
+++ palm/trunk/SOURCE/init_dvrp.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 284 2009-04-06 06:36:10Z raasch
 ! Definition of a colortable to be used for particles.
 ! Output names are changed: surface=groundplate, buildings=topography
@@ -13,8 +20,4 @@
 ! ToDo: checking of mode_dvrp for legal values is not correct
 ! Implementation of a MPI-1 coupling: __mpi2 adjustments for MPI_COMM_WORLD
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 210 2008-11-06 08:54:02Z raasch
Index: palm/trunk/SOURCE/init_grid.f90
===================================================================
--- palm/trunk/SOURCE/init_grid.f90	(revision 389)
+++ palm/trunk/SOURCE/init_grid.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-! new topography case 'single_street_canyon'
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
+! new topography case 'single_street_canyon'
 !
 ! 217 2008-12-09 18:00:48Z letzel
Index: palm/trunk/SOURCE/init_ocean.f90
===================================================================
--- palm/trunk/SOURCE/init_ocean.f90	(revision 389)
+++ palm/trunk/SOURCE/init_ocean.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! Bugfix: Initial profiles of hydrostatic pressure and density are calculated
-! iteratively. First calculation of hyp(0) changed.
+! 
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 388 2009-09-23 09:40:33Z raasch
+! Bugfix: Initial profiles of hydrostatic pressure and density are calculated
+! iteratively. First calculation of hyp(0) changed.
 !
 ! 124 2007-10-19 15:47:46Z raasch
Index: palm/trunk/SOURCE/init_particles.f90
===================================================================
--- palm/trunk/SOURCE/init_particles.f90	(revision 389)
+++ palm/trunk/SOURCE/init_particles.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 336 2009-06-10 11:19:35Z raasch
 ! Maximum number of tails is calculated from maximum number of particles and
 ! skip_particles_for_tail,
@@ -9,8 +16,4 @@
 ! Bugfix: arrays for tails are allocated with a minimum size of 10 tails if
 ! there is no tail initially
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 150 2008-02-29 08:19:58Z raasch
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 389)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 392)
@@ -4,5 +4,5 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
+! 
 ! ATTENTION: nnz_x undefined problem still has to be solved!!!!!!!!
 ! TEST OUTPUT (TO BE REMOVED) logging mpi2 ierr values
@@ -11,4 +11,7 @@
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 206 2008-10-13 14:59:11Z raasch
Index: palm/trunk/SOURCE/modules.f90
===================================================================
--- palm/trunk/SOURCE/modules.f90	(revision 389)
+++ palm/trunk/SOURCE/modules.f90	(revision 392)
@@ -5,4 +5,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 388 2009-09-23 09:40:33Z raasch
 ! +prho, prho_1
 ! +bc_lr_cyc, bc_ns_cyc
@@ -22,8 +29,4 @@
 ! default value of grid_matching changed to strict
 ! +shf_av, qsws_av
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 217 2008-12-09 18:00:48Z letzel
Index: palm/trunk/SOURCE/netcdf.f90
===================================================================
--- palm/trunk/SOURCE/netcdf.f90	(revision 389)
+++ palm/trunk/SOURCE/netcdf.f90	(revision 392)
@@ -7,4 +7,11 @@
 ! Current revisions:
 ! ------------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 359 2009-08-19 16:56:44Z letzel
 ! For extended NetCDF files, the updated title attribute includes an update of
 ! time_average_text where appropriate.
@@ -19,9 +26,4 @@
 ! Output of messages replaced by message handling routine.
 ! Typographical errors fixed.
-!
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 216 2008-11-25 07:12:43Z raasch
Index: palm/trunk/SOURCE/package_parin.f90
===================================================================
--- palm/trunk/SOURCE/package_parin.f90	(revision 389)
+++ palm/trunk/SOURCE/package_parin.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 336 2009-06-10 11:19:35Z raasch
 ! +clip_dvrp_*, cluster_size, color_interval, dvrpsize_interval,
 ! groundplate_color, isosurface_color, particle_color, particle_dvrpsize
@@ -9,8 +16,4 @@
 ! parameter dvrp_psize moved from particles_par to dvrp_graphics_par
 ! Variables for dvrp-mode pathlines added
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 210 2008-11-06 08:54:02Z raasch
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 389)
+++ palm/trunk/SOURCE/parin.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 291 2009-04-16 12:07:26Z raasch
 ! +local_dvrserver_running in envpar
 ! Output of messages replaced by message handling routine.
@@ -10,8 +17,4 @@
 ! dp_external, dp_level_b, dp_smooth, dpdxy, u_bulk, v_bulk in inipar
 ! topography_grid_convention moved from userpar
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 197 2008-09-16 15:29:03Z raasch
Index: palm/trunk/SOURCE/plant_canopy_model.f90
===================================================================
--- palm/trunk/SOURCE/plant_canopy_model.f90	(revision 389)
+++ palm/trunk/SOURCE/plant_canopy_model.f90	(revision 392)
@@ -4,12 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
-!
-! Bugfix: remove IF statement in plant_canopy_model_ij
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 257 2009-03-11 15:17:42Z heinze
+! Output of messages replaced by message handling routine.
+! Bugfix: remove IF statement in plant_canopy_model_ij
 !
 ! 153 2008-03-19 09:41:30Z steinfeld
Index: palm/trunk/SOURCE/poisfft.f90
===================================================================
--- palm/trunk/SOURCE/poisfft.f90	(revision 389)
+++ palm/trunk/SOURCE/poisfft.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! __lcmuk changed to __lc to avoid problems with Intel compiler on sgi-ice
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 377 2009-09-04 11:09:00Z raasch
+! __lcmuk changed to __lc to avoid problems with Intel compiler on sgi-ice
 !
 ! 164 2008-05-15 08:46:15Z raasch
Index: palm/trunk/SOURCE/poisfft_hybrid.f90
===================================================================
--- palm/trunk/SOURCE/poisfft_hybrid.f90	(revision 389)
+++ palm/trunk/SOURCE/poisfft_hybrid.f90	(revision 392)
@@ -4,10 +4,14 @@
 ! Current revisions: 
 ! ----------------- 
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions: 
 ! ----------------- 
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
+!
+! Feb. 2007
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/poismg.f90
===================================================================
--- palm/trunk/SOURCE/poismg.f90	(revision 389)
+++ palm/trunk/SOURCE/poismg.f90	(revision 392)
@@ -8,10 +8,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 257 2009-03-11 15:17:42Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 181 2008-07-30 07:07:47Z raasch
Index: palm/trunk/SOURCE/prandtl_fluxes.f90
===================================================================
--- palm/trunk/SOURCE/prandtl_fluxes.f90	(revision 389)
+++ palm/trunk/SOURCE/prandtl_fluxes.f90	(revision 392)
@@ -4,11 +4,14 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 315 2009-05-13 10:57:59Z raasch
 ! Saturation condition at (sea) surface is not used in precursor runs (only
 ! in the following coupled runs)
 ! Bugfix: qsws was calculated in case of constant heatflux = .FALSE.
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 187 2008-08-06 16:25:09Z letzel
Index: palm/trunk/SOURCE/production_e.f90
===================================================================
--- palm/trunk/SOURCE/production_e.f90	(revision 389)
+++ palm/trunk/SOURCE/production_e.f90	(revision 392)
@@ -4,11 +4,14 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 388 2009-09-23 09:40:33Z raasch
 ! Bugfix: wrong sign in buoyancy production of ocean part in case of not using
 !         the reference density (only in 3D routine production_e)
 ! Bugfix to avoid zero division by km_neutral
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 208 2008-10-20 06:02:59Z raasch
Index: palm/trunk/SOURCE/prognostic_equations.f90
===================================================================
--- palm/trunk/SOURCE/prognostic_equations.f90	(revision 389)
+++ palm/trunk/SOURCE/prognostic_equations.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! prho is used instead of rho in diffusion_e,
-! external pressure gradient
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 388 2009-09-23 09:40:33Z raasch
+! prho is used instead of rho in diffusion_e,
+! external pressure gradient
 !
 ! 153 2008-03-19 09:41:30Z steinfeld
Index: palm/trunk/SOURCE/read_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/read_3d_binary.f90	(revision 389)
+++ palm/trunk/SOURCE/read_3d_binary.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-! +shf_av, qsws_av
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 367 2009-08-25 08:35:52Z maronga
+! Output of messages replaced by message handling routine.
+! +shf_av, qsws_av
 !
 ! 220 2008-12-18 07:00:36Z raasch
Index: palm/trunk/SOURCE/read_var_list.f90
===================================================================
--- palm/trunk/SOURCE/read_var_list.f90	(revision 389)
+++ palm/trunk/SOURCE/read_var_list.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Current revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 345 2009-07-01 14:37:56Z heinze
 ! +output_for_t0 
 ! dt_fixed is read into a dummy variable.
@@ -11,8 +18,4 @@
 ! dp_external, dp_level_b, dp_smooth, dpdxy, run_coupled,
 ! time_since_reference_point, topography_grid_convention, u_bulk, v_bulk
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 216 2008-11-25 07:12:43Z raasch
Index: palm/trunk/SOURCE/set_particle_attributes.f90
===================================================================
--- palm/trunk/SOURCE/set_particle_attributes.f90	(revision 389)
+++ palm/trunk/SOURCE/set_particle_attributes.f90	(revision 392)
@@ -10,5 +10,6 @@
 ! $Id$
 !
-! Initial version (2009/03/21)
+! 271 2009-03-26 00:47:14Z raasch
+! Initial version
 !
 ! Description:
Index: palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 389)
+++ palm/trunk/SOURCE/set_slicer_attributes_dvrp.f90	(revision 392)
@@ -10,5 +10,6 @@
 ! $Id$
 !
-! Initial version (2009/03/31)
+! 305 2009-04-27 11:58:42Z raasch
+! Initial version
 !
 ! Description:
Index: palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 389)
+++ palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! +shf*, qsws*
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 2009-08-25 08:35:52Z maronga
+! +shf*, qsws*
 !
 ! 96 2007-06-04 08:07:41Z raasch
Index: palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- palm/trunk/SOURCE/surface_coupler.f90	(revision 389)
+++ palm/trunk/SOURCE/surface_coupler.f90	(revision 392)
@@ -4,11 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Coupling with independent precursor runs.
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! ------------------
 ! $Id$
+!
+! 291 2009-04-16 12:07:26Z raasch
+! Coupling with independent precursor runs.
+! Output of messages replaced by message handling routine.
 !
 ! 206 2008-10-13 14:59:11Z raasch
Index: palm/trunk/SOURCE/temperton_fft.f90
===================================================================
--- palm/trunk/SOURCE/temperton_fft.f90	(revision 389)
+++ palm/trunk/SOURCE/temperton_fft.f90	(revision 392)
@@ -4,10 +4,14 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 258 2009-03-13 12:36:03Z heinze
+! Output of messages replaced by message handling routine.
+!
+! Feb. 2007
 ! RCS Log replace by Id keyword, revision history cleaned up
 !
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 389)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 392)
@@ -4,12 +4,15 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 388 2009-09-23 09:40:33Z raasch
 ! Using prho instead of rho in diffusvities.
 ! Coupling with independent precursor runs.
 ! Bugfix: output of particle time series only if particle advection is switched
 !         on
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 151 2008-03-07 13:42:18Z raasch
Index: palm/trunk/SOURCE/timestep.f90
===================================================================
--- palm/trunk/SOURCE/timestep.f90	(revision 389)
+++ palm/trunk/SOURCE/timestep.f90	(revision 392)
@@ -4,12 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Additional timestep criterion in case of simulations with plant canopy
-!
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 343 2009-06-24 12:59:09Z maronga
+! Additional timestep criterion in case of simulations with plant canopy
+! Output of messages replaced by message handling routine.
 !
 ! 222 2009-01-12 16:04:16Z letzel
Index: palm/trunk/SOURCE/user_actions.f90
===================================================================
--- palm/trunk/SOURCE/user_actions.f90	(revision 389)
+++ palm/trunk/SOURCE/user_actions.f90	(revision 392)
@@ -4,10 +4,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 258 2009-03-13 12:36:03Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/user_data_output_2d.f90	(revision 389)
+++ palm/trunk/SOURCE/user_data_output_2d.f90	(revision 392)
@@ -9,4 +9,7 @@
 ! -----------------
 ! $Id$
+!
+! 343 2009-06-24 12:59:09Z maronga
+! +dummy argument two_d
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 389)
+++ palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-! Clipping implemented
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 258 2009-03-13 12:36:03Z heinze
+! Output of messages replaced by message handling routine.
+! Clipping implemented
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_dvrp_coltab.f90
===================================================================
--- palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 389)
+++ palm/trunk/SOURCE/user_dvrp_coltab.f90	(revision 392)
@@ -4,10 +4,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 258 2009-03-13 12:36:03Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_header.f90
===================================================================
--- palm/trunk/SOURCE/user_header.f90	(revision 389)
+++ palm/trunk/SOURCE/user_header.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Actual revisions:
 ! -----------------
-! new topography case 'single_street_canyon'
-! topography_grid_convention moved to header
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 256 2009-03-08 08:56:27Z letzel
+! new topography case 'single_street_canyon'
+! topography_grid_convention moved to header
 !
 ! 2008-12-09 18:00:48Z letzel
Index: palm/trunk/SOURCE/user_init_grid.f90
===================================================================
--- palm/trunk/SOURCE/user_init_grid.f90	(revision 389)
+++ palm/trunk/SOURCE/user_init_grid.f90	(revision 392)
@@ -4,11 +4,14 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-! add 'single_street_canyon' as standard topography case
-! -topography_grid_convention
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 258 2009-03-13 12:36:03Z heinze
+! Output of messages replaced by message handling routine.
+! add 'single_street_canyon' as standard topography case
+! -topography_grid_convention
 !
 ! 217 2008-12-09 18:00:48Z letzel
Index: palm/trunk/SOURCE/user_init_plant_canopy.f90
===================================================================
--- palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 389)
+++ palm/trunk/SOURCE/user_init_plant_canopy.f90	(revision 392)
@@ -4,10 +4,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_last_actions.f90
===================================================================
--- palm/trunk/SOURCE/user_last_actions.f90	(revision 389)
+++ palm/trunk/SOURCE/user_last_actions.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! Output on unit 14 only if requested by write_binary
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 366 2009-08-25 08:06:27Z raasch
+! Output on unit 14 only if requested by write_binary
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/user_parin.f90
===================================================================
--- palm/trunk/SOURCE/user_parin.f90	(revision 389)
+++ palm/trunk/SOURCE/user_parin.f90	(revision 392)
@@ -4,10 +4,13 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-! topography_grid_convention moved to inipar
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
+! topography_grid_convention moved to inipar
 !
 ! 217 2008-12-09 18:00:48Z letzel
Index: palm/trunk/SOURCE/user_read_restart_data.f90
===================================================================
--- palm/trunk/SOURCE/user_read_restart_data.f90	(revision 389)
+++ palm/trunk/SOURCE/user_read_restart_data.f90	(revision 392)
@@ -7,10 +7,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine.
-!
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 220 2008-12-18 07:00:36Z raasch
Index: palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- palm/trunk/SOURCE/user_spectra.f90	(revision 389)
+++ palm/trunk/SOURCE/user_spectra.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Current revisions:
 ! -----------------
-! Output of messages replaced by message handling routine. 
+!  
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 274 2009-03-26 15:11:21Z heinze
+! Output of messages replaced by message handling routine.
 !
 ! 211 2008-11-11 04:46:24Z raasch
Index: palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/write_3d_binary.f90	(revision 389)
+++ palm/trunk/SOURCE/write_3d_binary.f90	(revision 392)
@@ -4,9 +4,12 @@
 ! Actual revisions:
 ! -----------------
-! +shf_av, qsws_av
+! 
 !
 ! Former revisions:
 ! -----------------
 ! $Id$
+!
+! 367 2009-08-25 08:35:52Z maronga
+! +shf_av, qsws_av
 !
 ! 145 2008-01-09 08:17:38Z raasch
Index: palm/trunk/SOURCE/write_var_list.f90
===================================================================
--- palm/trunk/SOURCE/write_var_list.f90	(revision 389)
+++ palm/trunk/SOURCE/write_var_list.f90	(revision 392)
@@ -4,4 +4,11 @@
 ! Actual revisions:
 ! -----------------
+! 
+!
+! Former revisions:
+! -----------------
+! $Id$
+!
+! 345 2009-07-01 14:37:56Z heinze
 ! +output_for_t0 
 ! bugfix: -dt_fixed, because otherwise, restart runs cannot change from a
@@ -11,8 +18,4 @@
 ! dp_external, dp_level_b, dp_smooth, dpdxy, run_coupled,
 ! time_since_reference_point, topography_grid_convention, u_bulk, v_bulk
-!
-! Former revisions:
-! -----------------
-! $Id$
 !
 ! 153 2008-03-19 09:41:30Z steinfeld
